NAME
	binary_findstring - find a string

SYNTAX
	#include "stralloc.h"

	struct pike_string *binary_findstring(char *str, INT32 length);

DESCRIPTION
	This function looks for the 'str' with length 'len' in the
	global hash table. It returns the shared string if found, otherwise
	zero. It does not increase/decrease the references to the string.

KEYWORDS
	pike_string

SEE ALSO
	findstring
